/** Shopify CDN: Minification failed

Line 100:14 Unexpected ".8"

**/
/* Fonts */

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css?family=Comfortaa');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anybody:ital,wght@0,100..900;1,100..900&display=swap');

body {
   color: #e2d2d2;
   background-color: #0B0B0B !important;
   font-size: 10px;
}

html {
	font-size: 10px;
}


.font-8 {
   font-size: 8px;
}

.font-9 {
   font-size: 9px;
}

.font-10 {
   font-size: 10px;
}

.font-11 {
   font-size: 10px;
}

.font-12 {
   font-size: 12px;
}

.font-13 {
   font-size: 13px;
}

.font-14 {
   font-size: 14px;
}

.font-15 {
   font-size: 15px;
}

.font-16 {
   font-size: 16px;
}

.font-18 {
   font-size: 18px;
}

.font-20 {
   font-size: 20px;
}

.font-22 {
   font-size: 22px;
}

.font-24 {
   font-size: 24px;
}

.font-26 {
   font-size: 26px;
}

.font-weight-800 {
   font-weight: 800;
}

.font-weight-600 {
   font-weight: 600;
}

.font-weight-500 {
   font-weight: 500;
}

.font-weight-400 {
   font-weight: 400;
}

.font-weight-300 {
   font-weight: 300;
}

.line-height-0.8 {
   line-height: 0.8 !important;
}

.line-height-1 {
   line-height: 1 !important;
}

.line-height-2 {
   line-height: 2 !important;
}

body-large {
   font-weight: 100;
   line-height: 1.6;
   font-size: 18px;
}

body-h3 {
   color: #485369;
   font-size: 24px;
   font-family: 'Bebas Neue', sans-serif;
}

.h-small {
   font-size: 10px;
   font-family: 'Comfortaa', cursive;
   font-weight: 100;
}

.h-medium {
   font-size: 12px;
   font-family: 'Comfortaa', cursive;
   font-weight: 100;
}

h1 {
   color: #a10d0d;
   font-family: 'Bebas Neue', sans-serif !important;
   margin-bottom: 22px;
   display: block;
}

h2 {
   color: #a10d0d;
   font-family: 'Bebas Neue', sans-serif !important;
   margin-bottom: 18px;
   display: block;
}

h3 {
   color: #a10d0d;
   font-family: 'Bebas Neue', sans-serif !important;
   margin-bottom: 14px;
   display: block;
}

h4 {
   color: #a10d0d;
   font-family: 'Bebas Neue', sans-serif !important;
   margin-bottom: 10px;
   display: block;
}

.letter-spacing-1px {
   letter-spacing: 1px;
}

.letter-spacing-2px {
   letter-spacing: 2px;
}

.letter-spacing-4px {
   letter-spacing: 4px;
}

.letter-spacing-5px {
   letter-spacing: 5px;
}

.letter-spacing-6px {
   letter-spacing: 6px;
}

.letter-spacing-7px {
   letter-spacing: 7px;
}

.font-weight-800 {
   font-weight: 800;
}

.font-weight-600 {
   font-weight: 600;
}

.font-weight-500 {
   font-weight: 500;
}

.font-weight-400 {
   font-weight: 400;
}

.font-weight-300 {
   font-weight: 300;
}

/** Fonts **/

/* links and buttons */

.link-zoom-in {
   width: 100%;
   -webkit-transition: all 0.6s ease;
   -moz-transition: all 0.6s ease;
   -ms-transition: all 0.6s ease;
   transition: all 0.6s ease;
}

.link-zoom-in:hover {
   transform: scale(1.07);
}

a, a:visited, a:focus, a:active {
   text-decoration: none;
   transition: color 1s;
   color: #e48227;
}

   a:hover {
	   text-decoration: none;
	   color: #cd7727;
}

.r3-link, .r3-link:visited, .r3-link:focus, .r3-link:active {
   text-decoration: none !important;
   transition: color 1s !important;
   color: #a10d0d !important;
   font-size: 16px;
}

.r3-link:hover {
	   text-decoration: none !important;
	   color: #e41616 !important;
}

.b4-link, .b4-link:visited, .b4-link:focus, .b4-link:active {
   font-size: 16px;
   color: #e2d2d2 !important;
}

.b4-link:hover {
	   text-decoration: none !important;
      color: #e41616 !important;
}

.button-b4, .button-b4:focus, .button-b4:active, .button-b4:visited {
   display: inline-block;
   padding-top: 6px;
   padding-bottom: 10px;
   padding-left: 12px;
   padding-right: 12px;
   margin-top: 8px;
   margin-bottom: 8px;
   margin-left: 5px;
   margin-right: 5px;
   font-size: 12px;
   font-weight: normal;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   -ms-touch-action: manipulation;
   touch-action: manipulation;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color: #000000;
   background-color: #e2d2d2;
   background-image: none;
   border: 1px solid #e2d2d2;
   border-radius: 18px;
   transition: color 1s;
   transition: all 0.5s;
   text-decoration: none;
   }
   
   .button-b4:hover {
   color: #000000;
   text-decoration: none;
   border-color: #ffffff;
   background-color: #ffffff;
   }


.button-b3-transp, .button-b3-transp:focus, .button-b3-transp:active, .button-b3-transp:visited {
display: inline-block;
padding: 8px 16px;
margin-top: 20px;
margin-bottom: 0;
margin-left: 5px;
margin-right: 5px;
font-size: 12px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #a29696;
background-color: transparent;
background-image: none;
border: 1px solid #a29696;
border-radius: 2px;
transition: color 1s;
transition: all 0.5s;
text-decoration: none;
}

.button-b3-transp:hover {
color: #e2d2d2;
text-decoration: none;
border-color: #e2d2d2;
}

.button-r3-transp, .button-r3-transp:focus, .button-r3-transp:active, .button-r3-transp:visited, .wp-block-button__link, .wp-block-button__link:focus, .wp-block-button__link:active, .wp-block-button__link:visited {
display: inline-block;
padding: 8px 16px;
margin-top: 20px;
margin-bottom: 0;
margin-left: 5px;
margin-right: 5px;
font-size: 12px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #a10d0d;
background-color: transparent !important;
background-image: none;
border: 1px solid #a10d0d;
border-radius: 2px;
transition: color 1s;
transition: all 0.5s;
text-decoration: none;
}

.button-r3-transp:hover, .wp-block-button__link:hover {
color: #e41616;
text-decoration: none;
border-color: #e41616;
}

.border-round-20 {
border-radius: 20px;
}

.border-round-25 {
border-radius: 25px;
}

.border-d2 {
border: 1px #656565 solid;
}

.border-d3 {
border: 1px #c6c6c6 solid;
}

.border-d4 {
border: 1px #e8e8e8 solid;
}

.vignette {
-webkit-box-shadow: inset -2px -13px 104px 14px rgba(0,0,0,0.91);
-moz-box-shadow: inset -2px -13px 104px 14px rgba(0,0,0,0.91);
box-shadow: inset -2px -13px 104px 14px rgba(0,0,0,0.91);
}

.box-shadow-light {
-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.05);
box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.05);
}

.box-shadow-medium {
-webkit-box-shadow: -1px -2px 25px -8px rgba(0,0,0,0.24);
-moz-box-shadow: -1px -2px 25px -8px rgba(0,0,0,0.24);
box-shadow: -1px -2px 25px -8px rgba(0,0,0,0.24);
}
	
.box-shadow-dark {
-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);
box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);
}

.small-opacity {
  opacity: 0.93;
}

.medium-opacity {
opacity: 0.75;
}


.opacity-05 {
   opacity: 0.5;
}

.opacity-06 {
   opacity: 0.6;
}

.opacity-07 {
   opacity: 0.7;
}

.opacity-08 {
   opacity: 0.8;
}

.opacity-09 {
   opacity: 0.9;
}

.opacity-095 {
   opacity: 0.95;
}

.opacity-1 {
   opacity: 1;
}

.bg-center {
   background-position: center !important;
   background-repeat: no-repeat;
}

.bg-right {
   background-position: right !important;
   background-repeat: no-repeat;
}

.bg-center-cover {
   background-position: center !important;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-bottom-cover {
   background-position: bottom !important;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-top-cover {
   background-position: top !important;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-left-cover {
   background-position: left;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-right-cover {
   background-position: right;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-bottom-right-cover {
   background-position: bottom right;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-bottom-left-cover {
   background-position: bottom left;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-top-left-cover {
   background-position: top left;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-top-right-cover {
   background-position: top right;
   background-repeat: no-repeat;
   background-size: cover;
}

.bg-cover {
   background-repeat: no-repeat;
   background-size: cover;
}

.border-left-b4 {
border-left: 2px solid #e2d2d2;
}

.border-right-b4 {
border-right: 2px solid #e2d2d2;
}

.border-top-b4 {
border-top: 2px solid #e2d2d2;
}

.border-bottom-b4 {
border-bottom: 2px solid #e2d2d2;
}

.border-o4 {
  border: 1px solid #E48227;
}

.border-top-o4 {
  border-top: 1px solid #E48227;
}

.border-top-d1 {
  border-top: 1px solid #302e31;
}

.border-bottom-d1 {
  border-bottom: 1px solid #302e31;
}

.border-bottom-o4 {
  border-bottom: 1px solid #E48227;
}

.border-left-o4 {
  border-left: 1px solid #E48227;
}

.border-right-o4 {
  border-right: 1px solid #E48227;
}

/** Decorations **/

/* jQuery and animations */

.menu-bg-slideDown { /*JQuery animation attached (slidedown) */
width: 100%;
position: fixed;
display: none;
z-index: 10;
}

.fademescrollline {
width: 1%;
}

.b4-border-top { /* JQuery animation attached (linegrow) */
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
}

.b4-border-top.showmeline {
width: 1%;
animation-name: LineGrow2;
animation-duration: 3s;
animation-iteration-count: 1;
animation-timing-function: ease-out;
animation-fill-mode: forwards;
margin: auto;
}

@keyframes LineGrow2 {
from {width: 1%;}
to {width: 100%;}
}

@webkit-keyframes LineGrow2 { /** JQuery animation attached (linegrow) **/
from {width: 1%;}
to {width: 100%;}
}

.fademescroll { /* JQuery animation attached (fademescroll) */
opacity:0;
}

.fadeDiv{
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transform: translateY(30px);
}

.fadeDiv.showme { /** JQuery animation attached (fademescroll) **/
opacity:1!important;
transform: translateY(0px)!important;
}

/** jQuery and animations **/

/* Colors */

.b {
    color: #000000;
}

.b1 {
    color: #0B0B0B;
}

.b2 {
    color: #242222;
}

.b3 {
    color: #a29696;
}

.b4 {
    color: #e2d2d2;
}

.d1 {
	color: #302e31;
}

.d2 {
	color: #656565;
}

.d3 {
	color: #c6c6c6;
}

.d4 {
	color: #f6f6f6;
}

.o4 {
 color: #E48227;
}

.r1 {
    color: #140101;
}

.r2 {
    color: #630707;
}

.r3 {
    color: #a10d0d;
}

.r4 {
    color: #e41616;
}

.bg-b {
	background-color: #000000;
}

.bg-b1 {
	background-color: #0B0B0B;
}

.bg-b2 {
   background-color: #242222;
}

.bg-b3 {
   background-color: #a29696;
}

.bg-universal1 {
	background-color: #242222;
}

.bg-b4 {
   background-color: #e2d2d2;
}

.bg-w {
	background-color: #ffffff;
}

.bg-r1 {
	background-color: #140101;
}


.bg-r2 {
	background-color: #630707;
}

.bg-r3 {
	background-color: #a10d0d;
}

.bg-r4 {
	background-color: #e41616;
}

.bg-b1-gradient {
background: #0B0B0B;
background: linear-gradient(to top, #0B0B0Bbb 0%, #0B0B0B1a 15%, #0B0B0B1a 85%, #0B0B0Bbb 100%);
}

/** Colors **/

/* layout and alignment */

.overflow-hidden {
  overflow: hidden !important;
}

.fixed-top-ot {
position: fixed;
top: 0;
right: 0;
left: 0;
}

.center-div {
justify-content: center;
display: flex;
justify-content: -webkit-center;
justify-content: -moz-center;
justify-content: -ms-center;
-webkit-box-pack: justify;
-moz-box-pack: justify;
display: -webkit-flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
}

.vertical-center-abs {
margin: 0;
position: absolute;
top: 50%;
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.center {
text-align: center;
display: block;
}

.left {
text-align: left;
display: block;
}

.right {
text-align: right;
display: block;
}

.background-top-relative {
   position: relative;
   width: 100%;
   z-index: -1 !important;
}

.background-top-absolute {
   position: absolute;
   z-index: 1;
   overflow: hidden;
}

.intro {
position: absolute;
top: 0;
overflow-x: hidden;
}

.heightmax85vh {
   height: 80vh; /* load delay problem in small devices - no more 85vh*/
}


.heightmax100vh {
height: 100vh;
}

@media (max-width: 768px) { 

.heightmax100vh {
height: 95vh; /* used in front page header */
}

#video-background-top-relative {
height: 95vh; /* used in front page header */
}

}

.z-index-0 {
	z-index: 0 !important;
}

.z-index-1 {
	z-index: 1 !important;
}

.z-index-2 {
	z-index: 2 !important;
}

.z-index-3 {
	z-index: 3 !important;
}

.z-index-4 {
	z-index: 4 !important;
}

.z-index-5 {
	z-index: 5 !important;
}

.z-index-6 {
	z-index: 6 !important;
}

.z-index-10 {
	z-index: 10 !important;
}

.z-index-20 {
	z-index: 20 !important;
}

.z-index-30 {
	z-index: 30 !important;
}

/** layout and alignment **/

/* extra paddings */

.p0px {
    padding: 0px;
 }
 
 .p10px {
    padding: 10px;
 }
 
 .p20px {
    padding: 20px;
 }
 
 .p40px {
    padding: 40px;
 }
 
 .p60px {
    padding: 60px;
 }
 
 .plr0px {
    padding-left: 0px;
    padding-right: 0px;
 }
 
 .plr5px {
    padding-left: 5px;
    padding-right: 5px;
 }
 
 .plr10px {
    padding-left: 10px;
    padding-right: 10px;
 }
 
 .plr20px {
    padding-left: 20px;
    padding-right: 20px;
 }
 
 .plr40px {
    padding-left: 40px;
    padding-right: 40px;
 }
 
 .plr60px {
    padding-left: 60px;
    padding-right: 60px;
 }
 
 .plr80px {
    padding-left: 80px;
    padding-right: 80px;
 }
 
 .pl0px {
    padding-left: 0px !important;
 }
 
 .pl10px {
    padding-left: 10px;
 }
 
 .pl20px {
    padding-left: 20px;
 }
 
 .pl40px {
    padding-left: 40px;
 }
 
 .pl60px {
    padding-left: 60px;
 }
 
 .pr0px {
    padding-right: 0px !important;
 }
 
 .pr5px {
    padding-right: 5px !important;
 }
 
 .pr10px {
    padding-right: 10px !important;
 }
 
 .pr20px {
    padding-right: 20px;
 }
 
 .pr40px {
    padding-right: 40px;
 }
 
 .pr60px {
    padding-right: 60px;
 }
 
 .pt-10px {
    padding-top: -10px;
 }
 
 .pt-5px {
    padding-top: -5px;
 }
 
 .pt0px {
    padding-top: 0px;
 }
 
 .pt5px {
    padding-top: 5px;
 }
 
 .pt10px {
    padding-top: 10px;
 }
 
 .pt15px {
    padding-top: 15px;
 }
 
 .pt20px {
    padding-top: 20px;
 }
 
 .pt25px {
    padding-top: 25px;
 }
 
 .pt30px {
    padding-top: 30px;
 }
 
 .pt40px {
    padding-top: 40px;
 }
 
 .pt50px {
    padding-top: 50px;
 }
 
 .pt60px {
    padding-top: 60px;
 }
 
 .pt80px {
    padding-top: 80px;
 }
 
 .pt100px {
    padding-top: 100px;
 }
 
 .pt120px {
    padding-top: 120px;
 }
 
 .pt140px {
    padding-top: 140px;
 }
 
 .pt160px {
    padding-top: 160px;
 }
 
 .pt180px {
    padding-top: 180px;
 }
 
 .pt200px {
    padding-top: 200px;
 }
 
 .pt220px {
    padding-top: 220px;
 }
 
 .pb0px {
    padding-bottom: 0px;
 }
 
 .pb10px {
    padding-bottom: 10px;
 }
 
 .pb20px {
    padding-bottom: 20px;
 }
 
 .pb30px {
    padding-bottom: 30px;
 }
 
 .pb40px {
    padding-bottom: 40px;
 }
 
 .pb60px {
    padding-bottom: 60px;
 }
 
 .pb80px {
    padding-bottom: 80px;
 }
 
 .pb100px {
    padding-bottom: 100px;
 }
 
 .pb120px {
    padding-bottom: 120px;
 }
 
 .pb140px {
    padding-bottom: 140px;
 }
 
 .pb160px {
    padding-bottom: 160px;
 }
 
 .pb180px {
    padding-bottom: 180px;
 }
 
 .pb200px {
    padding-bottom: 200px;
 }
 
 .pb220px {
    padding-bottom: 220px;
 }
 
 /** extra padding between elements **/
 
 /* extra-margins */
 
 .mlr0px {
    margin-left: 0px;
    margin-right: 0px;
 }
 
 .mlr10px {
    margin-left: 10px;
    margin-right: 10px;
 }
 
 .mlr20px {
    margin-left: 20px;
    margin-right: 20px;
 }
 
 .m-10px {
    margin: -10px;
 }
 
 .m-20px {
    margin: -20px;
 }
 
 .m0px {
    margin: 0px;
 }
 
 .m10px {
    margin: 10px;
 }
 
 .m20px {
    margin: 20px;
 }
 
 .m40px {
    margin: 40px;
 }
 
 .m60px {
    margin: 60px;
 }
 
 .mb-100px {
    margin-bottom: -100px;
 }
 
 .mb-90px {
    margin-bottom: -90px;
 }
 
 .mb-80px {
    margin-bottom: -80px;
 }
 
 .mb-70px {
    margin-bottom: -70px;
 }
 
 .mb-65px {
    margin-bottom: -65px;
 }
 
 .mb-60px {
    margin-bottom: -60px;
 }
 
 .mb-40px {
    margin-bottom: -40px;
 }
 
 .mb-47px {
    margin-bottom: -47px;
 }
 
 .mb-30px {
    margin-bottom: -30px;
 }
 
 .mb-20px {
    margin-bottom: -20px;
 }
 
 .mb-15px {
    margin-bottom: -15px;
 }
 
 .mb-10px {
    margin-bottom: -10px;
 }
 
 .mb-5px {
    margin-bottom: -5px;
 }
 
 .mb0px {
    margin-bottom: 0px;
 }
 
 .mb10px {
    margin-bottom: 10px;
 }
 
 .mb20px {
    margin-bottom: 20px;
 }
 
 .mb40px {
    margin-bottom: 40px;
 }
 
 .mb60px {
    margin-bottom: 60px;
 }
 
 .mb80px {
    margin-bottom: 80px;
 }
 
 .mb100px {
    margin-bottom: 100px;
 }
 
 .mb120px {
    margin-bottom: 120px;
 }
 
 .mb140px {
    margin-bottom: 140px;
 }
 
 .mb160px {
    margin-bottom: 160px;
 }
 
 .mb180px {
    margin-bottom: 180px;
 }
 
 .mb200px {
    margin-bottom: 200px;
 }
 
 .mb220px {
    margin-bottom: 220px;
 }
 
 .ml-60px {
    margin-left: -60px;
 }
 
 .ml-40px {
    margin-left: -40px;
 }
 
 .ml-20px {
    margin-left: -20px;
 }
 
 .ml-10px {
    margin-left: -10px;
 }
 
 .ml0px {
    margin-left: 0px;
 }
 
 .ml20px {
    margin-left: 20px;
 }
 
 .ml40px {
    margin-left: 40px;
 }
 
 .ml60px {
    margin-left: 60px;
 }
 
 .ml80px {
    margin-left: 80px;
 }
 
 .ml100px {
    margin-left: 100px;
 }
 
 .ml120px {
    margin-left: 120px;
 }
 
 .ml140px {
    margin-left: 140px;
 }
 
 .mr-60px {
    margin-right: -60px;
 }
 
 .mr-40px {
    margin-right: -40px;
 }
 
 .mr-20px {
    margin-right: -20px;
 }
 
 .mr0px {
    margin-right: 0px;
 }
 
 .mr10px {
    margin-right: 10px;
 }
 
 .mr20px {
    margin-right: 20px;
 }
 
 .mr40px {
    margin-right: 40px;
 }
 
 .mr60px {
    margin-right: 60px;
 }
 
 .mr80px {
    margin-right: 80px;
 }
 
 .mr100px {
    margin-right: 100px;
 }
 
 .mr120px {
    margin-right: 120px;
 }
 
 .mr140px {
    margin-right: 140px;
 }
 
 .mt-200px {
    margin-top: -200px;
 }
 
 .mt-160px {
    margin-top: -160px;
 }
 
 .mt-120px {
    margin-top: -120px;
 }
 
 .mt-100px {
    margin-top: -100px;
 }
 
 .mt-90px {
    margin-top: -90px;
 }
 
 .mt-80px {
    margin-top: -80px;
 }
 
 .mt-70px {
    margin-top: -70px;
 }
 
 .mt-65px {
    margin-top: -65px;
 }
 
 .mt-60px {
    margin-top: -60px;
 }
 
 .mt-45px {
    margin-top: -45px;
 }
 
 .mt-40px {
    margin-top: -40px;
 }
 
 .mt-30px {
    margin-top: -30px;
 }
 
 .mt-20px {
    margin-top: -20px;
 }
 
 .mt-10px {
    margin-top: -10px;
 }
 
 .mt-5px {
    margin-top: -5px;
 }
 
 .mt0px {
    margin-top: 0px;
 }
 
 .mt5px {
    margin-top: 5px;
 }
 
 .mt10px {
    margin-top: 10px;
 }
 
 .mt20px {
    margin-top: 20px;
 }
 
 .mt40px {
    margin-top: 40px;
 }
 
 .mt60px {
    margin-top: 60px;
 }
 
 .mt80px {
    margin-top: 80px;
 }
 
 .mt100px {
    margin-top: 100px;
 }
 
 .mt120px {
    margin-top: 120px;
 }
 
 .mt140px {
    margin-top: 140px;
 }
 
 .mt160px {
    margin-top: 160px;
 }
 
 .mt180px {
    margin-top: 180px;
 }
 
 .mt200px {
    margin-top: 200px;
 }
 
 .mt220px {
    margin-top: 220px;
 }
 
 .mlr60-xs-mlr20px {
    margin-left: 60px;
    margin-right: 60px;
 }
 
 .mlr60-xs-mlr10px {
    margin-left: 60px;
    margin-right: 60px;
 }
 
 .mlr80-xs-mlr10px {
    margin-left: 80px;
    margin-right: 80px;
 }
 
 /** extra-margins **/
/* aligning */

.right {
   text-align: right;
   display: block;
}

.center {
   text-align: center;
   display: block;
}

.left {
   text-align: left;
   display: block;
}

.center-bottom-abs {
   text-align: center;
   position: absolute;
   width: 100%;
   bottom: 83px;
}	

.center-abs {
   text-align: center;
   position: absolute;
   width: 100%;
}

.center-div {
   justify-content: center;
   display: flex;
   justify-content: -webkit-center;
   justify-content: -moz-center;
   justify-content: -ms-center;
   -webkit-box-pack: justify;
   -moz-box-pack: justify;
   display: -webkit-flex;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
}

.center-vertical-text {
   vertical-align: middle;
   display: table-cell;
}

.center-vertical-rel {
 position: relative;
 top: 50%;
 transform: translateY(-50%);
}

.position-rel {
   position: relative;
}

.center-vertical-rel-lgmd {
 position: relative;
 top: 50%;
 transform: translateY(-50%);
}

/* overlay */

.zindex-0 {
   z-index: 0;
}

.zindex-1 {
   z-index: 1;
}

.zindex-10 {
   z-index: 10;
}

.zindex-100 {
   z-index: 100;
}

.zindex-1000 {
   z-index: 1000;
}

.zindex-2000 {
   z-index: 2000;
}

.zindex-10000 {
   z-index: 10000;
}

/* C O L O R S */

.b {
   color: #000000;
}

.b1 {
   color: #0b0b0b;
}

.b2 {
   color: #585252;
}

.b3 {
   color: #a29696;
}

.b4 {
   color: #e2d2d2;
}

.r1 {
   color: #140101;
}

.r2 {
   color: #5a0606;
}

.r3 {
   color: #a10d0d;
}

.r4 {
   color: #e41616;
}

.bg-b {
   background-color: #000000;
}

.bg-b1 {
   background-color: #0B0B0B;
}

.bg-w {
   background-color: #ffffff;
}

.bg-r {
   background-color: #ff0000;
}

.bg-r1 {
   background-color: #140101;
}


.bg-r2 {
   background-color: #5a0606;
}


.bg-r3 {
   background-color: #a10d0d;
}

.bg-r4 {
   background-color: #e41616;
}

/* A N I M A T I O N S */

/* animations */

.fadeIn {
   animation: fadeIn ease 4s;
   -webkit-animation: fadeIn ease 4s;
   -moz-animation: fadeIn ease 4s;
   -o-animation: fadeIn ease 4s;
   -ms-animation: fadeIn ease 4s;
 }
 
 @keyframes fadeIn{
   0% {
     opacity:0;
   }
   100% {
     opacity:1;
   }
 }
 
 @-moz-keyframes fadeIn {
   0% {
     opacity:0;
   }
   100% {
     opacity:1;
   }
 }
 
 @-webkit-keyframes fadeIn {
   0% {
     opacity:0;
   }
   100% {
     opacity:1;
   }
 }
 
 @-o-keyframes fadeIn {
   0% {
     opacity:0;
   }
   100% {
     opacity:1;
   }
 }
 
 @-ms-keyframes fadeIn {
   0% {
     opacity:0;
   }
   100% {
     opacity:1;
   }
 }

.fadeIn-slow {
   animation: fadeIn-slow ease 6s;
   -webkit-animation: fadeIn-slow ease 6s;
   -moz-animation: fadeIn-slow ease 6s;
   -o-animation: fadeIn-slow ease 6s;
   -ms-animation: fadeIn-slow ease 6s;
}

@keyframes fadeIn-slow {
   0% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.blur-in {
   animation: blur-in 5s forwards delay 2s;
   -webkit-animation: blur-in 5s forwards;
   -moz-animation: blur-in 5s forwards;
   -o-animation: blur-in 5s forwards;
   -ms-animation: blur-in 5s forwards;
}

@keyframes blur-in {
   0% {
      filter: blur(0px);
   }

   100% {
      filter: blur(10px);
   }
}

.zoom-out {
   animation: zoom-out 1.3s ease-out forwards;
   -webkit-animation: zoom-out 1.3s ease-out forwards;
   -moz-animation: zoom-out 1.3s ease-out forwards;
   -o-animation: zoom-out 1.3s ease-out forwards;
   -ms-animation: zoom-out 1.3s ease-out forwards;
}

@keyframes zoom-out {
   0% {
      transform: scale(1.2, 1.2);
   }

   100% {
      transform: scale(1, 1);
   }
}

.zoom-in {
   animation: zoom-in 1.3s ease-out forwards;
   -webkit-animation: zoom-in 1.3s ease-out forwards;
   -moz-animation: zoom-in 1.3s ease-out forwards;
   -o-animation: zoom-in 1.3s ease-out forwards;
   -ms-animation: zoom-in 1.3s ease-out forwards;
}

@keyframes zoom-in {
   0% {
      transform: scale(1, 1);
   }

   100% {
      transform: scale(1.1, 1.1);
   }
}

.zoom-in2 {
   animation: zoom-in2 0.7s ease-out forwards;
   -webkit-animation: zoom-in2 0.7s ease-out forwards;
   -moz-animation: zoom-in2 0.7s ease-out forwards;
   -o-animation: zoom-in2 0.7s ease-out forwards;
   -ms-animation: zoom-in2 0.7s ease-out forwards;
}

@keyframes zoom-in2 {
   0% {
      transform: scale(0.7, 0.7);
   }

   100% {
      transform: scale(1, 1);
   }
}

.fadeIn-delay {
   animation: fadeIn-delay ease 1.8s;
   -webkit-animation: fadeIn-delay ease 1.8s;
   -moz-animation: fadeIn-delay ease 1.8s;
   -o-animation: fadeIn-delay ease 1.8s;
   -ms-animation: fadeIn-delay ease 1.8s;
}

@keyframes fadeIn-delay {
   0% {
      opacity: 0;
   }

   35% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.fadeIn-delay2 {
   animation: fadeIn-delay2 ease 2.4s;
   -webkit-animation: fadeIn-delay2 ease 2.4s;
   -moz-animation: fadeIn-delay2 ease 2.4s;
   -o-animation: fadeIn-delay2 ease 2.4s;
   -ms-animation: fadeIn-delay2 ease 2.4s;
}

@keyframes fadeIn-delay2 {
   0% {
      opacity: 0;
   }

   45% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.fadeIn-delay3 {
   animation: fadeIn-delay3 ease 3.2s;
   -webkit-animation: fadeIn-delay3 ease 3.2s;
   -moz-animation: fadeIn-delay3 ease 3.2s;
   -o-animation: fadeIn-delay3 ease 3.2s;
   -ms-animation: fadeIn-delay3 ease 3.2s;
}

@keyframes fadeIn-delay3 {
   0% {
      opacity: 0;
   }

   45% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.fadeIn-delay4 {
   animation: fadeIn-delay4 ease 3.2s;
   -webkit-animation: fadeIn-delay4 ease 3.6s;
   -moz-animation: fadeIn-delay4 ease 3.6s;
   -o-animation: fadeIn-delay4 ease 3.6s;
   -ms-animation: fadeIn-delay4 ease 3.6s;
}

@keyframes fadeIn-delay4 {
   0% {
      opacity: 0;
   }

   45% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.fadeIn-delay5 {
   animation: fadeIn-delay5 ease 4.2s;
   -webkit-animation: fadeIn-delay5 ease 4.2s;
   -moz-animation: fadeIn-delay5 ease 4.2s;
   -o-animation: fadeIn-delay5 ease 4.2s;
   -ms-animation: fadeIn-delay5 ease 4.2s;
}

@keyframes fadeIn-delay5 {
   0% {
      opacity: 0;
   }

   45% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

.fadeIn-delay6 {
   animation: fadeIn-delay6 ease 4.8s;
   -webkit-animation: fadeIn-delay6 ease 4.8s;
   -moz-animation: fadeIn-delay6 ease 4.8s;
   -o-animation: fadeIn-delay6 ease 4.8s;
   -ms-animation: fadeIn-delay6 ease 4.8s;
}

@keyframes fadeIn-delay6 {
   0% {
      opacity: 0;
   }

   45% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

/** animations **/

/* Shopify override */

.rich-text {
  line-height: calc(1 + 0.4 / var(--font-body-scale));
}

.banner__text {
  line-height: calc(1 + 0.4 / var(--font-body-scale)) !important;
}

/** Shopify override **/